### Hierarchy

- FormikValues
  - SignupFormValues

### Indexable

[field: string]: any

## Index

### Properties

- email
- firstName
- lastName
- password

## Properties

### email

email: string

- Defined in JsonGraphqlForm/__stories__/SignupForm.tsx:22

### firstName

firstName: string

- Defined in JsonGraphqlForm/__stories__/SignupForm.tsx:20

### lastName

lastName: string

- Defined in JsonGraphqlForm/__stories__/SignupForm.tsx:21

### password

password: string

- Defined in JsonGraphqlForm/__stories__/SignupForm.tsx:23

Generated using TypeDoc